/**************************************************************

	SlideShow
	v 1.3

**************************************************************/

.slideshowContainer {
	
	width: 593px;
	height: 444px;
	
}

.loading {
	background: url(http://dotyandmiller.com/app_themes/dotymiller/images/loading.gif) center no-repeat;
}

.slideshowThumbnail {

}

.slideshowThumbnail img {

}

a:hover.slideshowThumbnail img {
	
}

.current img {
	
}

.outline {
	border: 1px solid #c7bd9d;
z-index: 0;
	position: absolute;
}

#thumbnails {
	/*width: 130px;
	float: left;*/
}

/*************************************************************/